{
    "dc_identifier": "nl.gm0820.2c.2018.3421707-4",
    "dc_title": "Extra Commissievergadering Initiatiefvoorstel de Hongerman 2018-01-18 - Initiatiefvoorstel Sporthal De Hongerman.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nuenen, Gerwen en Nederwetten op 2018-01-18. Onderdeel: Initiatiefvoorstel Sporthal De Hongerman..",
    "dc_source": "https://nuenen.notubiz.nl/vergadering/484115",
    "dc_publisher": "gm0820",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2018-01-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nuenen, Gerwen En Nederwetten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nuenen, Gerwen En Nederwetten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "82",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0820.2c.2018.3421707-4",
    "dc_externalIdentifier": "3421711",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-18",
    "foi_meetingNumber": "3421707",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0820.2c.2018.3421707-4.doc.1",
            "dc_title": "20180205 IV-VVD Initiatiefvoorstel Hongerman",
            "foi_fileName": "20180205_IV-VVD_Initiatiefvoorstel_Hongerman.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6028475/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2018.3421707-4.doc.2",
            "dc_title": "20180205 IV-VVD Begrotingswijziging 2-2018",
            "foi_fileName": "20180205_IV-VVD_Begrotingswijziging_2-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6028473/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2018.3421707-4.doc.3",
            "dc_title": "20180205 IV-VVD Bijlage Rapport Drijvers",
            "foi_fileName": "20180205_IV-VVD_Bijlage_Rapport_Drijvers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6028474/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2018.3421707-4.doc.4",
            "dc_title": "20180205 IV-VVD Wensen&bedenkingen college",
            "foi_fileName": "20180205_IV-VVD_Wensen&bedenkingen_college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6028476/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2018.3421707-4.doc.5",
            "dc_title": "Bijlage 3 Rapport Drijvers   Hongerman",
            "foi_fileName": "bijlage_3_Rapport_Drijvers___Hongerman.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6096815/1"
        }
    ]
}